


% \pageBreak
\markup \null
\pageBreak
% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Sonata I" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}
%=================    1, Adagio    ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/01_1_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/01_1_02_rh.ly"
%     
    \new Staff
    \include "stimmen/01_1_03_lh.ly"
    \include "stimmen/01_1_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Adagio"
        % \small \italic "Gay"
    }
  }
 }
} 

\pageBreak
%=================    2. Allegro    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/01_2_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%    \new Staff
%     \include "stimmen/01_2_02_rh.ly"
%     
   \new Staff
    \include "stimmen/01_2_03_lh.ly"
    \include "stimmen/01_2_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Allegro"
        % \small \italic "Gay"
    }
  }
 }
} 

\pageBreak
%=================    3. Largo    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/01_3_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%    \new Staff
%     \include "stimmen/01_2_02_rh.ly"
%     
   \new Staff
    \include "stimmen/01_3_03_lh.ly"
    \include "stimmen/01_3_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Largo"
        % \small \italic "Gay"
    }
  }
 }
} 
%=================    4. Allegro    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/01_4_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%    \new Staff
%     \include "stimmen/01_4_02_rh.ly"
%     
   \new Staff
    \include "stimmen/01_4_03_lh.ly"
    \include "stimmen/01_4_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Allegro"
        % \small \italic "Gay"
    }
  }
 }
} 