% \language "deutsch"
\relative c  {
    \overrideTimeSignatureSettings
    #'(4 . 4)  % timeSignatureFraction
    #'(1 . 4)  % baseMomentFraction
    #'(1 1 1 1 )    % beatStructure
    #'()       % beamExceptions
 %   \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \key f \major
  \time 4/4
  \compressFullBarRests
%   \key d \minor
  \repeat volta 2 {
    f4 r c8 c'16 b a8 f |
    b,4 c f8 a16 b c8 f, |
    e4 a, d g, |
    c f, b e, |
    a r8 f b g c c, |
    f' e16 d c b a g f4 r8 f' |
    e c16 d e8 c h4 g |
    c8 e16 f g8 e c4 e |
    f8 a16 b c8 a f4 r |
    g8 h16 c d8 h g4 r |
    a8 e' f e16 d e8 c d c16 h |
    \tag #'partitur {
      c8 e, f e16 d e8 c d c16 h | 
      c8 e16 f g8 c, f4 f, | }
    \tag #'voice { 
      c''8 e,_\markup { \italic \tiny "Piano" } f e16 d e8 c d c16 h | 
      c8 e16 f g8 c,_\markup { \italic \tiny "Forte" } f4 f, | }
    g8 g' e d16 c f8 d g g, |
    \tag #'partitur {
      c e16 f g8 c, f4 f, |
      g8 g' e d16 c f8 d g g, |
      c4 r  }
    \tag #'voice {
      c8 e16 f g8 c,_\markup { \italic \tiny "Piano" } f4 f, |
      g8 g' e d16 c f8 d g g, |
      c4 r  \pageBreak }
  }
  \repeat volta 2 {
   c r |
   g8 g'16 f e8 c f4 g |
   c,8 e16 f g8 c, a f r4 |
   c'8 c'16 b a8 f b,4 c |
   f8 a16 b c8 f, d4 cis |
   d a b2 |
   a4 r8 cis d g a a, |
   d f16 g a8 d, h4 g |
   c8 e16 f g8 c, e4 c |
   f8 a16 b c8 a f4 r |
   b8 d16 e f8 d b4 r |
   c8 e16 f g8 e c4 r8 c, |
   f e d c b4 r8 b' c4 a8 g16 f b8 g c c, |
   f c' d c16 b c8 a b a16 g |
   \tag #'partitur {
     a8 c d c16 b c8 a b a16 g |
     a8 f g f16 e f8 a16 b c8 f, |  }
   
   \tag #'voice {
     a8 c d c16 b c8 a_\markup { \italic \tiny "Piano" } b a16 g | 
     a8 f g f16 e f8 a16 b c8 f,_\markup { \italic \tiny "Forte" } | }
   
   b,4 g' c, r8 a |
   
   \tag #'partitur {
     b g c c, f' a16 b c8 a |
     b4 g c r8 a |
     b g c c, f2 | }
   
   \tag #'voice {
     b,8 g c c, f' a16 b c8 a_\markup { \italic \tiny "Piano" } | 
     b4 g c r8 a |
     b g c c, f2 | }
    
  }
}

